@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;600&display=swap');

@font-face {
    font-family: 'Century751 No2 BT';
    src: url('../fonts/Century751BT-RomanNo2B.woff2') format('woff2'),
        url('../fonts/Century751BT-RomanNo2B.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Anydore';
    src: url('../fonts/Anydore.woff2') format('woff2'),
        url('../fonts/Anydore.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.our-legacy a{
    color: black;
    text-decoration: none;

}

 /* Shree krishna css */
 
.header-top {
    background-color: #4b661b;
}
 
html {
    scroll-behavior: smooth;
    overflow-y: scroll;
    overflow-x: hidden;
}

body {
    padding: 0px !important;
}

.common-width {
    width: 1100px;
    margin: 0px auto;
}

.head-font{
    font-family: 'Century751 No2 BT' !important;
}

.para-font{
    font-family: 'Jost', sans-serif !important;
}

.special-font{
    font-family: 'Anydore' !important;
}

.heading-text h2{
    /* width: max-content; */
    margin-top: 8px;
}


/* HEADER CSS */
.nav li a {
    color: #fff;
    text-decoration: unset;
}
.nav li a:hover {
    color: #fff;
    text-decoration: unset;
}

section#header {
    background: #4b661b;
}

.header-right-data {
    float: right;
    margin-right: 0px;
}

img.fb-icon {
    width: 16px;
}

img.insta-icon {
    width: 16px;
	margin-left: 5px;
}

.head-separator {
	color: #fff;
	margin-left: 2px;
	margin-right: 2px;
}

.phone2-margin-adj{
    margin-right: 30px;
}
/* .offers_promo { */
	/* background-color:#f69414; */
/* } */

.offers-li {
    background: #fc9414;
    /*background: #881f1b;*/
	padding: 4px;
}
li.li-justify {
    margin-right: 35px;
}

.offers_promo {
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}
.contact-img {
	width: 16px;
	margin-right: 10px;
}
.mail-img {
	width: 16px;
	margin-right: 10px;
}

.header-navigation{
    background-color: #fff;
}

.navbar-new {
    padding: 1rem 1rem 1rem 1rem !important;
}

.banner-section{
    background: url("../assets/images/bg-banner1.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 800px;
}

.designed-text {
    font-size: 34px;
    color: #b55b1c;
}

.home-icon-menu {
    width: 20px;
}

.banner-hr {
    width: 70px;
    background: #b55b1c;
    margin-top: 25px;
    margin-right: 10px;
}

.banner-description-content {
    display: inline-flex;
}

.color-menu {
    color: #fba51a;
}

.color-menu-green {
    color: #4b661b;
}

.bold-text {
    font-weight: bold;
}

.speciality-legacy-section{
    height: 1215px;
}

.speciality {
    width: 200px;
}

.mt-30 {
    margin-top: 30px;
}

.mb-30 {
    margin-bottom: 30px;
}

.speciality-design {
    width: 200px;
}

.upper-speciality {
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
    position: relative;
    top: -230px;
    background-color: #fff;
}

.speciality-title {
    color: #fba51a;
}

.under-div-speciality {
    background-color: #4b661b;
    padding: 10px;
}

.serving-para {
    color: #fff;
    font-size: 20px;
}

.speciality-separator{
    margin: 0 15px;
}

.dot-img {
    width: 5px;
}

.dot-right {
    margin-right: 30px;
    margin-bottom: 4px;
}
.dot-left {
    margin-left: 30px;
    margin-bottom: 4px;
}

.our-legacy {
    position: relative;
    top: -130px;
}

.legacy-design {
    width: 170px;
}

.our-legacy-img {
    float: right;
    width: 350px;
}

.legacy-para p{
    font-size: 20px;
    margin-top: 30px;
}

.best-dishes-banner {
    background: url("../assets/images/best-dishes-banner.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 700px;
}



/* Best Dishes slider start */

.carousel-caption {
    bottom: 90px; }
  
  .carousel-indicators li {
    width: 70px;
    height: 36px;
    border: 1px solid #222; }
  .carousel-indicators .active {
    border: 1px solid #ff7474; }
  
  @media screen and (min-width: 320px) and (max-width: 767px) {
    .carousel-title {
      font-size: 18px;
      margin-top: 20px; } 
    }
  

    .slider-dishes-img {
        padding: 15px;
    }

/* Best dished slider end */


.pt-50 {
    padding-top: 50px;
}

.pb-40 {
    padding-bottom: 40px;
}

.best-dishes-desc {
    font-size: 20px;
}


.carousel-control-prev {
    left: -84px;
    filter: invert(100%);
}

.carousel-control-next {
    right: -84px;
    filter: invert(100%);
}

.best-dish-slider-para {
    color: #4b661b;
    font-size: 20px;
    font-weight: bold;
}


/* Gallery banner start */
.gallery {
    background: url("../assets/images/gallery-banner.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 1250px;
}

/* Gallery banner end */


.box-popup {
    margin: 0px;
    padding: 8px 0px;
}

.box-popup-1 {
    margin: 0px;
    padding: 0px 0px;
}

.padd-down {
    padding-bottom: 5px;
}

.gallery-img{
    width: 150px;
    display: block;
    margin: 0 auto;
}


/* Testimonials start */


.gtco-testimonials {
    position: relative;
    margin-top: 30px;
  }
  /* .gtco-testimonials h2 {
    font-size: 30px;
    text-align: center;
    color: #333333;
    margin-bottom: 50px;
  } */
  .gtco-testimonials .owl-stage-outer {
    padding: 30px 0;
  }
  /* .gtco-testimonials .owl-nav {
    display: none;
  } */

  .gtco-testimonials .owl-nav {
    /* display: none; */
    font-size: 54px;
    position: relative;
    /* top: -470px; */
    top: -508px;
    left: 1040px;
  }

  .gtco-testimonials .owl-dots {
    text-align: center;
  }
  .gtco-testimonials .owl-dots span {
    position: relative;
    height: 10px;
    width: 10px;
    /* border-radius: 50%; */
    display: block;
    background: #fff;
    /* border: 2px solid #01b0f8;
    margin: 0 5px; */
  }
  .owl-stage>.center>.card {
	border-bottom: 5px solid #4b661b;	
    height: 350px;
    margin-bottom: 30px;
    position: relative;
    top: -28px;
}
  .gtco-testimonials .owl-dots .active {
    box-shadow: none;
  }
  .gtco-testimonials .owl-dots .active span {
    background: #01b0f8;
    box-shadow: none;
    height: 12px;
    width: 12px;
    margin-bottom: -1px;
  }
  .gtco-testimonials .card {
    background: #fff;
    box-shadow: 0 8px 30px -7px #c9dff0;
    /* margin: 0 20px; */
    margin: 0 10px;
    /* padding: 0 10px; */
    padding: 30px 10px;
    border-right: 1px solid #4b661b;
    border-left: 1px solid #4b661b;
    border-top: 1px solid #4b661b;
    border-bottom: 1px solid #4b661b;
    /* border-radius: 20px;
    border: 0; */
  }
  .gtco-testimonials .card .card-img-top {
    max-width: 100px;
    /* border-radius: 50%; */
    margin: 15px auto 0;
    /* box-shadow: 0 8px 20px -4px #95abbb; */
    width: 50px;
    height: 50px;
  }
  /* .gtco-testimonials .card h5 {
    color: #01b0f8;
    font-size: 21px;
    line-height: 1.3;
  } */
  .gtco-testimonials .card h5 {
    color: #4b661b;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.3;
}
  .gtco-testimonials .card h5 span {
    font-size: 18px;
    color: #666666;
  }
  .gtco-testimonials .card p {
    font-size: 18px;
    color: #555;
    padding-bottom: 15px;
  }
  .gtco-testimonials .active {
    opacity: 0.5;
    transition: all 0.3s;
  }
  .gtco-testimonials .center {
    opacity: 1;
  }
  .gtco-testimonials .center h5 {
    font-size: 20px;
  }
  .gtco-testimonials .center h5 span {
    font-size: 20px;
  }
  .gtco-testimonials .center .card-img-top {
    max-width: 100%;
    height: 50px;
    width: 50px;
  }
  
  @media (max-width: 767px) {
    .gtco-testimonials {
      margin-top: 20px;
    }
  }
  .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    outline: 0;
  }
  .owl-carousel button.owl-dot {
    outline: 0;
  }

  .owl-carousel .owl-prev.disabled,
  .owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
  }

  .owl-carousel1 .prev-slide{
      background: url(nav-icon.png) no-repeat scroll 0 0;
      left: -33px;
  }
  .owl-carousel1 .next-slide{
      background: url(nav-icon.png) no-repeat scroll -24px 0px;
      right: -33px;
  }

  .owl-dots {
    display: none;
  }

  .owl-carousel {
    height: 398px;
  }

/* Testimonials end */

.mt-102 {
    margin-top: 102px;
}

.footer-text-icon {
    color: #fba51a;
}

.font-size-20 {
    font-size: 20px;
}

.contact-us-title {
    font-size: 20px;
    margin-bottom: 0px;
}

.quick-links-menu {
    list-style: none;
    padding: 0px;
    line-height: 2.3;
}

.quick-links-menu li a {
    color: #fba51a;
}

.mt-70 {
    margin-top: 70px;
}

.address-desc {
    color: #fba51a;
}

.last-footer {
    background-color: #4b661b;
}

.last-footer-title {
    margin: 0px;
    padding: 8px;
    color: #fff;
}

.last-footer-title:hover {
    color: #fff;
    text-decoration: none;
}


/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    z-index: 99;
}
  
  /* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
  .sticky + .content {
    padding-top: 60px;
  }

  /* .mobhide {
    display: block;
  }
  .pchide {
    display: none;
  } */
  
  .banner-content {
    margin-top: 3em;
  }


  .banana-leaf {
    position: absolute;
    right: 0px;
  }

  .banana-leaf img {
    width: 104px;
    position: relative;
    top: -131px;
  }

  .banana-leaf-customers {
    position: absolute;
    right: 0px;
  }

  .banana-leaf-customers img {
    width: 90px;
    position: relative;
    top: 163px;
  }

  .banana-leaf-gallery {
    position: absolute;
    left: 0px;
  }

  .banana-leaf-gallery img {
    width: 102px;
    position: relative;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
  }

  .pattern-design-gallery {
    position: absolute;
    right: -83px;
  }

  .pattern-design-gallery img {
    position: relative;
    top: -194px;
    width: 257px;
  }

  .pattern-design-customers {
    position: absolute;
    left: -163px;
  }

  .pattern-design-customers img {
    position: relative;
    bottom: 229px;
    width: 257px;
  }

  .slick-slide img {
    display: block;
    margin: 0 auto;
    width: 300px;
 }

.slick-next:before, .slick-prev:before {
    font-size: 30px !important;
    color: #000 !important;
}

.slick-next, .slick-prev {
    top: 40% !important;
}

.right_side_btttn:hover {
    color: #881f1b !important;
}

.quick-links-menu li a:hover {
    color: #871f1a;
}

.footer-text-icon:hover {
    color: #871f1c;
    text-decoration: none;
}

/* .top-header-link:hover {
    color: #881f1b !important;
} */

/*.banner-section {*/
/*    margin-top: 0px !important;*/
/*}*/

#our-speciality {
    position: absolute;
    /*top: 470px;*/
    top: 580px;
    visibility: hidden;
}
#ourlegacy {
    position: absolute;
    top: -300px;
    visibility: hidden;
}
#bestdishes {
    position: absolute;
    top: 1800px;
    visibility: hidden;
}
#gallery {
    position: absolute;
    top: 2480px;
    visibility: hidden;
}
#reviews {
    position: absolute;
    top: -250px;
    visibility: hidden;
}
#banner-section {
    position: absolute;
    top: 0px;
    visibility: hidden;
}

/* MOBILE VIEW CSS */
@media only screen and (max-width: 600px) {

.contact-us-title {
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 5px;
}

.pt-50 {
    padding-top: 30px !important;
}

.address-desc {
    margin-bottom: 50px;
}

img.insta-icon {
    width: 16px;
}
    
#our-speciality {
    top: 100px;
}

#ourlegacy {
    top: -600px;
}

#bestdishes {
    top: 2600px;
}

#gallery {
    top: 3400px;
}

#reviews {
    top: -550px;
}
    
.common-width {
    width: unset;
}

.navbar-toggler {
    background: #fba51a;
}

.logo-img {
    width: 150px;
}

.sticky {
    width: 100% !important;
    /* padding-right: 33px !important; */
    margin: 0 !important;
}

.speciality-legacy-section {
    height: 2935px;
    
}

.our-specialities-section {
    height: 1170px;
}

.legacy-para p {
    text-align: justify;
}

.best-dishes-banner {
    /* height: 1530px; */
    height: 800px;
}

.youtube-iframe-video {
    width: 100%;
}

.carousel-control-prev {
    left: 0px;
}

.carousel-control-next {
    right: 0px;
}

/* .carousel-inner {
    display: flex;
}
.carousel-item {
    margin-right: 0;
    flex: 0 0 33.333333%;
    display: block;
} */

.serving-para {
    font-size: 12px;
    line-height: 1.8;
}

.offers-div {
    background-color: #fba51a;
}

.banner-section{
    background: url(../assets/images/mobile-banner.png);
    background-repeat: no-repeat;
    background-size: 100% 58%;
    height: 460px;
}

.header-title {
    font-size: 20px;
}

.banner-content {
    margin-top: 1em;
}

.designed-text {
    font-size: 20px;
}

.banner-hr {
    width: 50px;
    margin-top: 15px;
}

.heading-text {
    text-align: center;
    margin-left: 0px;
}

.heading-text h2 {
    margin: 0 auto;
}

.box-popup-1 {
    padding-right: 10px;
    padding-left: 10px;
}
.box-popup {
    padding-right: 10px;
    padding-left: 10px;
}

.popup-gallery {
    margin-top: 20px;
}

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block !important;
}

.gtco-testimonials .owl-nav {
    position: absolute;
    top: -64px;
    left: 331px;
}

.footer-img {
    width: 220px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-40 {
    margin-top: 40px;
}

/*.inside-data-first6 {*/
/*    margin-left: 20px;*/
/*}*/

/* .inside-data-second6 {
    margin-right: 20px;
} */

.inside-data-second6 {
    margin-right: 10px;
}


/* .address-head {
    margin-top: 75px !important;
} */

.address-head {
    margin-top: 34px !important;
}

.quick-links-menu {
    line-height: 2;
}

.slick-prev:before {
    position: absolute;
    left: 40px;
}
.slick-next:before {
    position: absolute;
    right: 40px;
}

.pattern-design-gallery {
    right: 0px;
}

.pattern-design-gallery img {
    top: -175px;
    width: 169px;
}

.slick-next, .slick-prev {
    top: 37% !important;
}

.slick-prev {
    left: -33px !important;
}

.slick-next {
    right: -33px !important;
}

.contacts-links {
    margin-bottom: 0px;
}

.offers-div-menu {
    background: #fff6e4;
}
.offers-download-menu {
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
}

.menu-dropdown-mob {
    padding: 0 !important;
}

.innerpage-youtube-iframe-video {
    width: 350px !important;
}

/*.innerpage-sticky-margin {*/
/*    margin-top: 128px !important;*/
/*}*/

/* .header-call {
    color: #fff;
    font-size: 10px;
}
.header-mail {
    color: #fff;
    font-size: 9px;
}

.contact-img {
    width: 12px;
} */

.gallery {
    height: 1500px;
}


/* .pchide {
    display: block;
}

.mobhide {
    display: none;
} */


.green-title h3 {
    text-align: center;
}

.pav-bhaji-img1 {
    text-align: center;
}

.mainstructure-desc {
    padding-top: 25px;
}

.mainstructure-desc p {
    text-align: justify;
}

.new-mainstructure-descrip {
    padding-top: 0px;    
}

.originate-head h2 {
    width: 310px;
}

.what-is-pavbhaji-banner h2 {
    width: 310px;
}

.what-is-pavbhaji-banner-about h2 {
    width: 310px;
}

.what-is-pavbhaji-banner-neww h2 {
    width: 310px;
}

.what-is-pavbhaji-banner {
    height: 1400px !important;
}

.what-is-pavbhaji-banner-about {
    height: 1300px !important;
}

.what-is-pavbhaji-banner-another {
    height: auto;
}

.unique-head-pav h2 {
    width: 310px;
}

.pav-bhaji-img2 img {
    height: 250px !important;
    display: block;
    margin: 0 auto;
    float: unset !important;
}

.innerpage-para-data-li {
    text-align: justify;
}


.ingredient-ul {
    padding-left: 20px !important;
}

.pav-bhaji-img3 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.ambience-headingg h2 {
    width: 310px;
}

.what-is-pavbhaji-banner-another-neww h2 {
    width: 310px;
}

.ambience-inner-para-data-new {
    padding-top: 0px !important;
}
.ambience-col-8-div {
    padding-top: 0px !important;
}

.ambience-banner {
    height: 1480px !important;
}

.ambience-banner-about {
    height: 1700px !important
}

.paying-sec-parag {
    text-align: justify;
}

.what-is-pavbhaji-leaf img {
    bottom: 490px !important;
}

.innerpage-banner-section {
    background: url(../assets/images/pav-bhaji-banner-mobile.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    height: 310px !important;
}

.innerpage-banner-section-about {
    background: url(../assets/images/about-banner-mob.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    height: 310px !important;
}

.ambience-image-new-data {
    display: block;
    margin: 0 auto;
}

/*About page mobile*/
.about-img1 img {
    display: block;
    margin: 0 auto;
}

.about-banner-second-para-data h2 {
    width: 350px;
}

.mainstructure-new-data h2 {
    width: 350px;
}

.about-banner1 {
    height: 900px !important;
}

.thali-special-img {
    height: 400px !important;
    width: 300px;
    display: block;
    margin: 0 auto;
    float: unset !important;
}

.menu-available-para {
    text-align: justify;
}

.about-img3 img {
    width: 155px !important;
}

.ambience-banner-about-head h2 {
    width: 310px;
}

.ambience-image-data {
    height: 400px !important;
    display: block;
    margin: 0 auto;
    float: unset !important;
}

.paying-exp-para {
    text-align: justify !important;
}

.best-idli-image-det {
    float: unset !important;
}

.pav-bhaji-img1 img {
    display: block;
    margin: 0 auto;
}

.margin-top-30 {
    margin-top: 0px !important;
}

.mainstructure-desc-idli {
    text-align: justify !important;
}

.mainstructure-idli-data h2 {
    width: 328px;
}

.variation-idli-div h2 {
    width: 320px;
}

.variation-below-para {
    text-align: Justify !important;
}

.variation-idli-banner {
    height: 1640px !important;
}

.variation-lunch-banner {
    height: 1520px !important;
}

.ambience-idli-head-data h2 {
    width: 328px;
}

.ambience-idli-image-data {
    height: 400px;
    float: unset !important;
    display: block;
    margin: 0 auto;
}

.ambience-banner-idli {
    height: 1600px !important;
}

.paying-section-last-para {
    text-align: justify !important;
}

.innerpage-banner-section-idli {
    background: url(../assets/images/idli-mobile-view-img.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    height: 310px !important;
}

.whatispannerpara {
    text-align: justify !important;
}

.what-is-pavbhaji-banner-panner {
    height: auto !important;
}

.what-is-pavbhaji-banner-lunch {
    height: 1030px !important;
}

.variation-paneer-para {
    text-align: justify !important;
}

.ambience-banner-paneer {
    height: 1630px !important;
}

.innerpage-banner-section-paneer{
    background: url(../assets/images/panner-pc-view-banner.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    height: 310px !important;
}

.innerpage-banner-section-lunch {
    background: url(../assets/images/lunch-banner-mob.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    height: 310px !important;
}

.lunch-img1 img {
    height: 370px;
    display: block;
    margin: 0 auto;
}

.lunch-img2 img {
    height: 250px !important;
    display: block;
    margin: 0 auto;
    float: unset !important;
}




}
/*Media queries finished*/

.innerpage-banner-section-paneer {
    background: url(../assets/images/panner-pc-view-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 700px;
}

.variation-paneer-para {
    text-align: center;
}

.what-is-pavbhaji-banner-panner {
    background: url(../assets/images/best-dishes-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    /* height: 830px; */
}

.whatispannerpara {
    text-align: center;
}


.innerpage-banner-section-idli {
    background: url(../assets/images/pc-view-idli-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 700px;
}


.paying-section-last-para {
    text-align: center;
}

.ambience-banner-idli {
    background: url(../assets/images/gallery-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 700px;
}
.ambience-idli-image-data {
    float: right;
}

.variation-below-para {
    text-align: center;
}

.mainstructure-desc-idli {
    text-align: center;
}

.best-idli-image-det {
    float: right;
}
.paying-exp-para {
    text-align: center;
}

.ambience-image-data {
    float: right;
}

.menu-available-para {
    text-align: center;    
}

.thali-special-img {
    float: right;
}

#contact {
    border-top: 1px solid #d5d4d4;
}

.footer-desktop-row {
    height: 250px;
    align-items: center;
}


@media only screen and (min-width: 960px) {
    .deskhide {
        display: none;
    }
}

/* MOBILE VIEW CSS */
@media only screen and (max-width: 959px) {
    .mobhide {
        display: none;
    }
}

.navbar-toggler-icon {
    background-image: url("../assets/images/hamburger.png") !important;
}

/* hide close when burger shown */
.navbar-toggler.collapsed .close-icon {
    display: none;
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon {
    display: inline;
}


.close-icon {
    color: #fff;
}

.downld-menu {
    /*background: #881f1b;*/
    /*background: #fc9414;*/
    background: #fff6e4;
    padding: 4px;
}

.downld-menu .dropdown-toggle {
    /*color: #fff !important;*/
    color: #000 !important;
    text-decoration: unset;
}

/*HEADER MENU DROPDOWN START*/
.dropdown {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  background-color: #fff6e4;
}

.dropdown li {
  position: relative;
}

.menus-ul li{
    border: 1px solid lightgrey;
}

.dropdown li a {
  display: block;
  padding: 4px 14px;
  color: #000;
  cursor: pointer;
  text-decoration: none;
}

.dropdown li ul {
  position: absolute;
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #fff;
  width: 170px;
  left: 0;
  opacity: 0;
  z-index: 100;
  visibility: hidden;
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.dropdown li ul li a {
  color: #000;
}

.dropdown li ul li a:hover , .dropdown li ul li a:active{
  background-color: #4b661b;
  color: #ffffff;
}

.dropdown li:hover>ul , .dropdown li:active>ul{
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  visibility: visible;
}

.dropdown li:hover>a , .dropdown li:active>a{
  background-color: #fff6e4;
  color: #222222;
}
/*HEADER MENU DROPDOWN END*/


#header {
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}

.animated-download-icon {
    width: 20px;
}

.nav-link:hover {
    color: #881f1b;
}

/*.sticky-margin {*/
/*    margin-top: 237px;*/
/*}*/

.enquiry-btn-div {
    background: #fc9414;
    /*background: #881f1b;*/
    border: unset;
}

.enquiry-btn-div:focus {
    outline: unset;
}

/* OFFERS AND PROMOTION CSS Start */

.modal-dialog {
    max-width: 600px;
}

.modal-content{
    padding: 30px;
}

.modal-title{
    color: #881f1b;
    font-size: 17px;
    font-weight: bold;
    /* font-family: 'Open Sans', sans-serif; */
}

.modal-content form{
    margin-top: 25px;
}

.form-margin-adj{
    margin-bottom: 20px;
}

.submit-btn{
    text-align: center;
}

.submit-btn button {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #881f1b;
    border: 2px solid #881f1b;
    border-style: dashed;
    padding: 6px 10px;
    margin-top: 5px;
}


.submit-btn button:hover{
    color: #881f1b;
    background-color: #fff;
    border: 2px solid #881f1b;
    border-style: dashed;
}

.submit-btn button:focus , .submit-btn button:active{
    border: 2px solid #881f1b;
    outline: unset;
}
/* OFFERS AND PROMOTION CSS END */


/* About us start*/

.innerpage-banner-section {
    background: url("../assets/images/pavbhaji-banner.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 700px;
}

.innerpage-banner-section-about {
    background: url("../assets/images/about-pc-image.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 700px;
}

/*.innerpage-sticky-margin {*/
/*    margin-top: 138px;*/
/*}*/

.innerpage-youtube-iframe-video {
    width: 400px;
    padding-left: 1px;
    height: 380px;
    padding-right: 5px;
}

.mainstructure {
    margin-top: 50px;
    margin-bottom: 50px;
}

.innerpage-data-title {
    font-size: 30px;
}

.innerpage-para-data {
    font-size: 20px;
    margin-bottom: 20px;
}

.innerpage-para-data-li {
    font-size: 20px;
    margin-bottom: 20px;
}


.varieties-image {
    width: 250px !important;
}

.varieties-head {
    font-size: 30px;
    margin-left: 15px;
}

.varieties-innerpage {
    /* margin-bottom: 90px; */
    background-color: #fff6e4;
    height: 550px;
}

.last-desc-special {
    font-size: 30px;
    margin-bottom: 20px;
}

.last-desc-para-special {
    font-size: 18px;
}

/* .inner-page-last-para-desc {
    background-color: #fff6e4;
} */

.inner-page-last-div {
    margin-top: 90px;
    margin-bottom: 90px;
}

.varieties-main-top-headd {
    padding-top: 60px;
}

.innerpage-banana-leaf-customers {
    position: absolute;
    right: 0px;
}

.innerpage-banana-leaf-customers img {
    width: 69px;
    position: relative;
    top: 2px;
}

/* About us end*/

#scrolltop {
  display: none;
}

#rocketmeluncur {
  position: fixed;
  bottom: 50px;
  z-index: 7;
  display: none;
  visibility: hidden;
  width: 26px;
  height: 48px;
  right: 25px;
  background: url(https://3.bp.blogspot.com/-GZOBULN1Q4s/VbNxQrf37EI/AAAAAAAAAPk/rak337seJ70/s1600/Ask.png) no-repeat 50% 0;
  opacity: 0;
  -webkit-transition: visibility .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), opacity .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), -webkit-transform .6s cubic-bezier(0.6, 0.04, 0.98, 0.335);
  -moz-transition: visibility .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), opacity .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), -moz-transform .6s cubic-bezier(0.6, 0.04, 0.98, 0.335);
  transition: visibility .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), opacity .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), transform .6s cubic-bezier(0.6, 0.04, 0.98, 0.335);
}

#rocketmeluncur i {
  display: block;
  margin-top: 48px;
  height: 14px;
  background: url(https://1.bp.blogspot.com/-UR9I7YEuEUY/VXIJn8MrBPI/AAAAAAAAKRE/qZObHBd5zIo/s1600/rocket.png) no-repeat 50% -48px;
  opacity: .5;
  -webkit-transition: -webkit-transform .2s;
  -moz-transition: -moz-transform .2s;
  transition: transform .2s;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0
}

#rocketmeluncur:hover {
  background-position: 50% -62px
}

#rocketmeluncur:hover i {
  background-position: 50% 100%;
  -webkit-animation: flaming .7s infinite;
  -moz-animation: flaming .7s infinite;
  animation: flaming .7s infinite
}

#rocketmeluncur.showrocket {
  visibility: visible;
  opacity: 1
}

#rocketmeluncur.launchrocket {
  background-position: 50% -62px;
  opacity: 0;
  -webkit-transform: translateY(-800px);
  -moz-transform: translateY(-800px);
  -ms-transform: translateY(-800px);
  transform: translateY(-800px);
  pointer-events: none
}

#rocketmeluncur.launchrocket i {
  background-position: 50% 100%;
  -webkit-transform: scale(1.4, 3.2);
  -moz-transform: scale(1.4, 3.2);
  transform: scale(1.4, 3.2)
}

.pav-bhaji-img1 img{
    height: 330px;
}

.green-title h3{
    margin-bottom: 30px;
}

.green-color{
    color: #4b661b;
}

.margin-top-30{
    margin-top: 30px;
}

.what-is-pavbhaji-banner {
    background: url(../assets/images/best-dishes-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 830px;
}

.what-is-pavbhaji-banner-about {
   background: url(../assets/images/best-dishes-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 830px;
}

.what-is-pavbhaji-banner-another {
    background: url(../assets/images/best-dishes-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    /*height: 830px;*/
}

.what-is-pavbhaji-banner-lunch {
    background: url(../assets/images/best-dishes-banner.jpg);
     background-repeat: no-repeat;
     background-size: 100% 100%;
     height: 680px;
 }

.what-is-pavbhaji-leaf {
    position: absolute;
    right: 0px;
}

.what-is-pavbhaji-leaf img {
    width: 104px;
    position: relative;
    bottom: 680px;
}

.ingredient-ul li::marker{
    color: #b55b1c;
}

.pav-bhaji-img2 img{
    height: 300px;
}

.pav-bhaji-img3 img{
    display: block;
    margin: 0 auto;
}

.variations-pavbhaji-leaf {
    position: absolute;
    left: 0px;
}

.variations-pavbhaji-leaf img {
    width: 104px;
    position: relative;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    bottom: 720px;
}

.ambience-banner{
    background: url(../assets/images/gallery-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 700px;
}

.ambience-banner-about {
    background: url(../assets/images/gallery-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 700px;
}

.ambience-img img{
    height: 440px;
}

.about-img1 img {
    height: 300px;
}

.about-leaf1 {
    position: absolute;
    right: 0px;
}

.about-leaf1 img {
    width: 104px;
    position: relative;
    bottom: 380px;
}

.about-banner1 {
    background: url(../assets/images/best-dishes-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 500px;
}

.about-img2 img {
    height: 430px;
}

.about-img3 img{
    display: block;
    margin: 0 auto;
    width: 240px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.about-leaf2 {
    position: absolute;
    left: 0px;
}

.about-leaf2 img {
    width: 104px;
    position: relative;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    top: 70px;
}

.about-leaf3 {
    position: absolute;
    right: 0px;
}

.about-leaf3 img {
    width: 104px;
    position: relative;
    top: 270px;
}

.about-leaf4 {
    position: absolute;
    left: 0px;
}

.about-leaf4 img {
    width: 104px;
    position: relative;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    bottom: 400px;
}

.innerpage-idli-banner-section{
    background: url("../assets/images/idli-banner.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 700px;
}

.variation-idli-banner {
    background: url(../assets/images/best-dishes-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 720px;
}

.variation-lunch-banner {
    background: url(../assets/images/best-dishes-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 720px;
}

.idli-leaf1 {
    position: absolute;
    left: 0px;
}

.idli-leaf1 img {
    width: 104px;
    position: relative;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    top: 70px;
}

.idli-leaf2 {
    position: absolute;
    right: 0px;
}

.idli-leaf2 img {
    width: 104px;
    position: relative;
    top: 270px;
}

.small-header-contact {
    margin: auto;
}

.floating-right {
    float: right;
}
.pb-50 {
    padding-bottom: 50px;
}

.ambience-inner-para-data-new {
    padding-top: 50px;
}
.ambience-col-8-div {
    padding-top: 50px;
}
.paying-sec-parag {
    text-align: center;
}

.ambience-banner-paneer {
    background: url(../assets/images/gallery-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 730px;
}

.paneer-img1 img {
    height: 315px;
}

.paneer-img2 img {
    height: 380px;
}

.paneer-leaf {
    position: absolute;
    right: 0px;
}

.paneer-leaf img {
    width: 104px;
    position: relative;
    bottom: 580px;
}

.innerpage-banner-section-lunch {
    background: url(../assets/images/lunch-banner.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 700px;
}

.lunch-img1 img{
    height: 370px;
}

.lunch-img2 img{
    height: 260px;
}

.img-wish {
    padding-top: 20px;
}

.img-wish:hover {
    /*border: 1px solid lightgrey;*/
    transform: scale(1.1);
}


